recovery:
  state:
    round: 560
    hash: "cc2a4e43fdb50328587b90d5c673acd26db13415d2e8650d374fc15d1d474999e963c7911cf8895a771d07befd4e9f49"
    timestamp: "2025-10-30T21:11:00.079291Z"
  bootstrap: null
  package: null
  stream: null
